Comment 44 for bug 1015405

FYI after a regular patching of Ubuntu 11.04, clam has started giving this error too (I hit it on a squid proxy scanning attachments).
The Ubuntu tracking of this bug is:
https://bugs.launchpad.net/ubuntu/+source/clamav/+bug/1015405
Any news on when 0.97.6 might appear? Since I'm using standard Ubuntu packages I'd prefer an official clam release that gets pull into Ubuntu, as opposed to compiling from source.